 .u-section-1 {
  background-image: url("images/HINTER7.GIF");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 850px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 60px 2px 0 -2px;
}

.u-section-1 .u-image-1 {
  width: 285px;
  height: 76px;
  margin: 36px auto 47px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    line-height: 1.6;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 537px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    line-height: 1.4;
    margin-top: 41px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -522px;
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-image: url("images/HINTER7.GIF");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 790px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 61px 0 0;
}

.u-section-2 .u-image-1 {
  width: 285px;
  height: 76px;
  margin: 36px auto 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.6;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 499px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    line-height: 1.4;
    margin-top: 41px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -522px;
    margin-bottom: 60px;
  }
} .u-section-3 {
  background-image: url("images/HINTER7.GIF");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 790px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 61px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.6;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 499px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    line-height: 1.4;
    margin-top: 41px;
  }
}